/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

abbr {
	cursor: none; border: none;
}
body {
background: #eee!important}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
max-width: 100%!important}
.staff-member {
	min-height: 300px; float: left; padding-bottom: 0;
}
.archive.two-col-right #main-sidebar-container #main{
	width: 100%; 
}
.single-post.two-col-right #main-sidebar-container #main{
	width: 96%; 
}
.read-more a {
	color: #fff!important; background: #93c000; display: block; width: 50px; padding: 10px; text-align: center;
	font-weight: bold; margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
	color: #8c9288; font-size: 13px; border: 1px solid #ccc;
}
.page.post-17  .title {
	display: none!important
}
#quoteauthor {
	font-style: italic; padding-top: 20px; display: block;
}

#main {
padding: 20px; background: #fff; }

.archive #main, .category #main  {
background: none; padding: 0}

.post h2.title {
font-weight: bolder!important}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
cursor: pointer}
.woo-sc-hr {
border-color: #333}

.category-tree-gallery .post-more {
	display: none;
}
.gform_wrapper .top_label .gfield_label {
	display: none;
}
.gform_wrapper .gform_footer {
	margin: 0;padding: 0;
}
.gform_footer #gform_submit_button_1 {
	float: left;
}
.post .title a:link, .post h2.title{
	font-size: 17px!important; font-weight: bolder!important
}
#navigation {
	background: none;margin: 0;
}
#wrapper {margin-top: -2px;padding-top: 0;}

h2 a {
	color: #676a5f!important; text-transform: none!important;
}
h2 a:hover {
	text-decoration: none!important; color: #333!important;
}

.entry h2, a:link, a:visited {
	color: #01642e
}
#header {
	background: #fff;float: left;width: 100%; clear: both;
	
}
#header .nav-toggle a, #header .nav-toggle {
 
	text-transform: uppercase;border-radius: 0;
}
 .fr.catrss, #post-author {
	display: none;
}
.entry h2, .archive_header {
	text-transform: uppercase; clear: both; font-size: 24px;}
	.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
			text-transform: uppercase;font: bold 35px/1.2em "Myriad Pro", Myriad, sans-serif;
			color: #222222; 
	}
#header .nav-toggle {
	background: #333;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	color: #000; 
}
h3.staff-member-name {
	color: #68696b; margin: 0;
}
h4.staff-member-position {
	font-weight: normal; font-style: italic;color: #68696b;margin: 0;
}

table.test td, table.test {
	padding: 0; background: none;border: 0;
	box-shadow: none;
}
table.test img {
	background: none;
}
.staff-member {
	margin-bottom: 30px; float: left; display: inline; clear: none;
}
a.more {
	padding: 8px ; background: #f66900; color: #fff;
	clear: both; display: block; width: 50px; text-align: center;
	margin-top: 10px;
}
a.more:hover {
	text-decoration: none; background: #333;
}
table.test td {
	padding: 10px;
}
#header .nav-toggle {
margin-top: 0; padding: 20px}
.home .fourcol-one a {
	font-size: 20px; color: #fff;text-align: center;display: block; float: left; width:100%; padding: 14px 0 10px;
}
.home .fourcol-one a:hover {
	background: #333!important;
}
.home .fourcol-one a.contract {
	background: #01642e;
}
.home .fourcol-one a.services {
	background: #94ba12
}
.home .fourcol-one a.projects {
	background: #01642e;
}
.home .fourcol-one a.gallery {
	background: #94ba12
}

.entry img, .entry img, img.thumbnail, #portfolio .group.portfolio-img img, iframe {
	background: #94ba12; padding: 5px;
}

.home .fourcol-one a:hover {
	text-decoration: none;
}
.home .fourcol-one {
	margin: 0; width: 25%;  
}
ul.nav li:hover {
	background: none;
}
.social {
	padding: 10px
}
.threecol-one, .threecol-two {
	margin-bottom: 0;
}

.home .entry h3 {
	font-size: 33px;color: #696969;font-weight: normal;
}
#footer-widgets ul li {
	list-style: none;
}

#footer, #footer-widgets {
	background: #fff; padding: 20px;
}
#footer-widgets {
	padding-bottom: 0;
}
#main-nav {
	margin: 0;
}
#nav_menu-2 li a {
	color: #333;
}
#main, #content {
	clear: both; padding-top: 20px;
}
#text-4 {
	margin-bottom: 0;
}
#text-3 em {
	color: #a2b43a; font-weight: bold; padding-right: 10px;
}
.home #main, .home  #content {
	padding-top: 0;
}
.home .title {
	display: none;
}
.home #main, .home #content {
	padding-bottom: 0;
}
#rev_slider_1_1_wrapper ul {
	margin: 0;padding: 0;
}
.archive .post {
padding: 20px}

#sidebar li {
list-style: none; }

#sidebar li  a {
	padding: 5px; display: block;  border-bottom: 1px solid #ccc; float: left; width: 100%
}
#sidebar li {
float: left; width: 100%}

#sidebar li a:hover, #sidebar li.current_page_item a {color: #fff; background: #a2b43a; text-decoration: none}


/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 

ul.nav .sub-menu li a {
padding: 20px; font-size: 16px!important}


/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {

#main-nav {
	float: right;
}
.staff-member {
	width: 22%; margin-right: 2%;
}
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
width: 25%}
.archive .post {
		width: 31%; margin-right: 2%; float: left; background: #fff
}
.staff-member.last {
	width: 22%; margin-right: 0;
}
.social {
	float: right;
}
.home .threecol-two  {
	border-right: 1px solid #6a8f4c;padding: 10px;
	width: 63%; margin-right: 2%; margin-bottom: 0;
} 
	#navigation .nav li.parent > a:after {
content: none}
	ul.nav li > a{
	 border-bottom: 3px solid #fff; 
}
ul.nav li.current_page_item > a {
	border-bottom: 3px solid #01642e; 
}
ul.nav li > a:hover {
	border-bottom: 3px solid #92b802; 
}
	ul.nav .sub-menu li a:hover {
	border-color: #fff!important; 
}
ul.nav li > a {
	padding: 0!important; margin-right: 20px
}
#navigation {
	float: right; width: 60%; margin-top: -50px;
}

}

/* ipad landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	/* STYLES GO HERE */
	}

/* ipad potrait  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }






/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
	ul.nav .sub-menu li a {
padding: 10px 40px}

}

/* Smartphones (portait) ----------- */
@media only screen and (max-width: 320px){


}